uuid: daef9652-837b-4536-8395-1cc81a2cabc1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_policy_brief.body
    - field.field.node.ct_policy_brief.field_author
    - field.field.node.ct_policy_brief.field_discover
    - field.field.node.ct_policy_brief.field_discover_teaser
    - field.field.node.ct_policy_brief.field_document
    - field.field.node.ct_policy_brief.field_glossary
    - field.field.node.ct_policy_brief.field_header_image
    - field.field.node.ct_policy_brief.field_language
    - field.field.node.ct_policy_brief.field_preview
    - field.field.node.ct_policy_brief.field_recent
    - field.field.node.ct_policy_brief.field_recent_date
    - field.field.node.ct_policy_brief.field_source
    - field.field.node.ct_policy_brief.field_subtitle
    - field.field.node.ct_policy_brief.field_tax_countries
    - field.field.node.ct_policy_brief.field_tax_topics
    - field.field.node.ct_policy_brief.field_teaser_newsletter
    - field.field.node.ct_policy_brief.field_writer
    - node.type.ct_policy_brief
  module:
    - layout_builder
    - mpidr_custom
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          5d7174e9-9793-4354-94bc-4c1be6691a68:
            uuid: 5d7174e9-9793-4354-94bc-4c1be6691a68
            region: left
            configuration:
              id: 'field_block:node:ct_policy_brief:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: list
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          024db975-6506-49f5-8676-d22d54cc9a5e:
            uuid: 024db975-6506-49f5-8676-d22d54cc9a5e
            region: right
            configuration:
              id: 'field_block:node:ct_policy_brief:created'
              label: 'Authored on'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: timestamp
                label: hidden
                settings:
                  date_format: custom
                  custom_date_format: d/m/Y
                  timezone: ''
                  tooltip:
                    date_format: ''
                    custom_date_format: ''
                  time_diff:
                    enabled: false
                    future_format: '@interval hence'
                    past_format: '@interval ago'
                    granularity: 2
                    refresh: 60
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          db8e60f6-c803-45eb-a6b6-4ac7877cf3eb:
            uuid: db8e60f6-c803-45eb-a6b6-4ac7877cf3eb
            region: right
            configuration:
              id: 'field_block:node:ct_policy_brief:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          e3ddc82d-ba6c-44bf-bf97-4c3f1f4c428d:
            uuid: e3ddc82d-ba6c-44bf-bf97-4c3f1f4c428d
            region: right
            configuration:
              id: 'field_block:node:ct_policy_brief:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          ab7e2889-eedb-41dc-9735-79b558a028f0:
            uuid: ab7e2889-eedb-41dc-9735-79b558a028f0
            region: right
            configuration:
              id: 'field_block:node:ct_policy_brief:field_document'
              label: Document
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          a939a959-3da8-4c46-984f-e07dc82bf4f9:
            uuid: a939a959-3da8-4c46-984f-e07dc82bf4f9
            region: right
            configuration:
              id: 'field_block:node:ct_policy_brief:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 600
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          11ceca4a-2739-40c4-9225-03aee4e2dba4:
            uuid: 11ceca4a-2739-40c4-9225-03aee4e2dba4
            region: right
            configuration:
              id: 'extra_field_block:node:ct_policy_brief:links'
              label: Links
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
            weight: 6
            additional:
              layout_builder_styles_style: ''
          fce9c24b-d2e4-45a2-b7c2-e550f362633f:
            uuid: fce9c24b-d2e4-45a2-b7c2-e550f362633f
            region: right
            configuration:
              id: 'field_block:node:ct_policy_brief:field_teaser_newsletter'
              label: 'Teaser Newsletter'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style:
                - ''
        third_party_settings: {  }
id: node.ct_policy_brief.teaser
targetEntityType: node
bundle: ct_policy_brief
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_author: true
  field_discover: true
  field_discover_teaser: true
  field_document: true
  field_glossary: true
  field_header_image: true
  field_language: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_source: true
  field_subtitle: true
  field_tax_countries: true
  field_tax_topics: true
  field_teaser_newsletter: true
  field_writer: true
  langcode: true
